Subject: Re: bug#76444: [PATCH] Blind update of Hanwen's go-fuse broke Gocryptfs

From: Leo Famulari <[email-masked]>
Date: Thu, 20 Feb 2025 15:44:44 -0500

On Thu, Feb 20, 2025 at 10:59:21AM -0800, Felix Lechner via Bug reports for GNU Guix wrote:
> The blind update of Hanwen's go-fuse to 2.7.2 [1] broke Gocryptfs. [2]

Hi, thanks for debugging and sending a patch. What do you mean by
"blind" in this context?

> As a general note, I disagree with Guix's stance to diverge from go.mod
> when present.

Agreed, I think we need to rethink how we package Go software. But as
always, the people doing the work should have the final say, and I'm not
doing that work these days.